• 明天我们家宝宝满月了
  • 一晚上忙了好几个小时,终于把支付前台通知解决了
  • 原计划要增加另外一种支付方案,现在可能要被搁置了
  • 今天上午刚刚注册了华为云,然后刚刚华为云的客服小姐姐就来电话了,小姐姐声音挺好听的
  • 今天无意中注册了华为云,然后发现跟阿里云基本一个模样,甚至连价格都一样
  • 继续测试一下
  • 发现一个问题就是,微信语音发送说说的时候,不要拦截没有UA的数据请求
  • 测试一下连接
  • 终于下雪了
  • 有赞的支付暂时用不了了,所以重新开发另一个支付插件

php-compatibility-checker:WordPress PHP兼容性检查插件

WordPress 云落 1个月前 (12-18) 216次浏览 已收录 0个评论
文章目录[隐藏]

在升级PHP版本之前可以利用插件检查下PHP版本的兼容性问题

前言

使用

插件是英文的,但是其实就几个选项,一眼就看懂的,选择PHP版本的,建议直接选择7.2版本的。

可以选择检测启用插件主题或者全部插件主题,这边建议直接全部都检查,如果太多的话就算了。
插件会给出兼容性结果,绿色的就是兼容性没问题的,然后会有提示和错误级别的问题,并定位到具体行数,这边可以有利我们进行修改的。

后语

插件链接

插件下载
-- 完 --
weinxin
扫码订阅,第一时间获得更新
微信扫码二维码,订阅我们网站的动态,另外不定时发送WordPress小技巧,你可以随时退订,欢迎订阅哦~

乐趣公园 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:php-compatibility-checker:WordPress PHP兼容性检查插件
喜欢 (1)
云落
关于作者:
无折腾,不生活,我是一个WordPress菜鸟,一个玩淘宝的卖家,欢迎你认识我,我是云落!
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址